@charset 'utf-8';

/* --------------------------------------------------------------------------------------
   プレミアム
--------------------------------------------------------------------------------------- */

.product-menu {
	margin-top: 40px;
}

.product-menu .uc-lyt-row {
	margin: auto;
	max-width: 1080px;
}

.product-title {
	position: relative;
	text-align: left;
}

.product-title > .section .base img {
	max-width: inherit;
	width: 100%;
}

.product-title > .section .product-head {
	left: 28.24176%;
	position: absolute;
	top: 11.50442%;
	width: 42%;
}

.product-title > .section .dog {
	left: 17.81319%;
	overflow: hidden;
	position: absolute;
	top: -16.81416%;
	width: 10.43956%;
}

.product-nav {
	display: flex;
	justify-content: space-between;
	margin-top: 31px;
}

.product-nav > .section a {
	display: block;
	height: 360px;
	position: relative;
}

.navi-p .product-nav > .section:nth-child(1) a {
	background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/lower_menu_p_over.png);
}

.navi-s .product-nav > .section:nth-child(2) a {
	background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/lower_menu_s_over.png);
}

.navi-f .product-nav > .section:nth-child(3) a {
	background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/lower_menu_f_over.png);
}

.navi-p .product-nav > .section:nth-child(1) a img,
.navi-s .product-nav > .section:nth-child(2) a img,
.navi-f .product-nav > .section:nth-child(3) a img {
	visibility: hidden;
}

.voice {
	padding-top: 40px;
}

.voice h4 {
	font-family: 'ヒラギノ明朝 Pro';
	font-size: 24px;
}

.voice-wrap {
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	max-width: 1080px;
	width: 100%;
}

.voice-wrap .CMP-CM06-section {
	width: 48%;
}

.voice-box {
	align-items: center;
	background: #fff;
	border: 4px solid #c6eef9;
	border-radius: 20px;
	display: flex;
	justify-content: space-between;
	padding: 5%;
	width: 100%;
}

.voice-box .CMP-CM11-image-and-text,
.voice-box .CMP-CM15-html {
	width: 48%;
}

.voice-box .voice-img {
	position: relative;
}

.voice-box .voice-img::before {
	content: '';
	display: block;
	padding-top: 100%;
	width: 100%;
}

.voice-box .voice-img img {
	bottom: 0;
	left: 0;
	margin: auto;
	max-height: 220px;
	position: absolute;
	right: 0;
	top: 0;
}

.voice-box .voice-txt {
	font-size: 16px;
	line-height: 1.4;
	text-align: left;
	width: 100%;
}

.voice-box .voice-txt p {
	font-weight: bold;
}

.voice-box .voice-txt a {
	color: #1a0dab;
	display: inline;
}

.voice-btn a:hover {
	text-decoration: none;
}

.voice-btn a:link,
.voice-btn a:visited {
	background: #95cdf3;
	border-radius: 50px;
	color: #fff;
	display: block;
	font-size: 24px;
	margin: 50px auto;
	padding: 2%;
	width: 400px;
}

.voice-bg {
	background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/lineup/bg_footprint.gif) repeat center top;
	padding-bottom: 30px;
}

.voice-bg h3 {
	color: #50b2e4;
	font-size: 24px;
	font-weight: bold;
	margin-top: 30px;
}

.voice-archive {
	flex-wrap: wrap;
	margin: 30px auto 0;
}

.voice-title {
	background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/lineup/lineup_title_line.gif) repeat-x center bottom;
	display: flex;
	justify-content: center;
	margin: 50px auto auto;
	max-width: 1080px;
	padding-bottom: 11px;
}

.voice-title h3 {
	color: #0283c5;
	display: inline-block;
	font-family: 'ヒラギノ明朝 Pro';
	font-size: 32px;
	line-height: 1.3;
	margin-bottom: 8px;
}

.voice-title .CMP-CM11-image-and-text,
.voice-title .CMP-CM09-heading {
	display: inline-block;
}

.voice-title img {
	margin-bottom: -8px;
}

.voice-archive .voice-box {
	margin-bottom: 4%;
}

/* --------------------------------------------------------------------------------------
   premium
--------------------------------------------------------------------------------------- */

.premium_top {
	background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/premium/bg.png) center top/cover;
}

.premium_top .kv .uc-lyt-row {
	max-width: 1080px;
}

.premium_top .point-column.point-01 .point-inner {
	background-image: none;
	background-position: 138% top;
	min-height: 280px;
}

.premium_top .point-column .point-inner img {
	margin-bottom: 24px;
	margin-top: -102px;
}

.premium_top .btn_box {
	background-color: #fff;
	padding: 60px 0;
}

.premium_top #lineup {
	background-color: #fff;
	padding-top: 70px;
}

.point-column {
	margin-top: 24px;
}

.point-column .point-inner {
	background-color: rgba(255, 255, 255, .8);
	background-position: right center;
	background-repeat: no-repeat;
	border-radius: 10px;
	box-shadow: 0 4px 10px rgba(46, 116, 148, .6);
	letter-spacing: -1px;
	margin: -44px auto 0;
	max-width: 980px;
	padding: 54px 30px 30px;
}

.point-column .point-ttl {
	position: relative;
	z-index: 1;
}

.point-column.point-01 .point-inner {
	padding: 0;
}

.point-inner .point-head h2 {
	color: #e4007f;
	font-feature-settings: 'palt';
	font-size: 30px;
	font-weight: bold;
	text-align: left;
}

.point-inner .point-txt {
	font-size: 24px;
	margin: 20px 0 30px;
	text-align: left;
}

.product_moive {
	margin-top: 60px !important;
}

.product_moive iframe {
	height: 405px;
	width: 720px;
}

/* --------------------------------------------------------------------------------------
   しっかり超吸収
--------------------------------------------------------------------------------------- */

.super .uc-lyt-row {
	max-width: 1080px;
}

.super_wrap {
	background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/super/p1_bg.jpg) no-repeat center top;
	background-size: cover;
	/* position: relative; */
	z-index: 0;
}

.super .point-column.point-02 .point-inner {
	background-image: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/super/p1_s3_image.png);
	background-position: 91% center;
}

.point-column.point-03 .point-inner {
	background-image: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/super_fragrance/point_03_image.png);
	background-position: 87% center;
}

.super .point-column.point-04 .point-inner {
	background-image: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/super/p1_s2_image.png);
	background-position: 96% center;
}

.super .point-column.point-05 .point-inner {
	background-image: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/super/point_05_image.png);
	background-position: 96% center;
	margin-bottom: 80px;
}

.point-inner small {
	display: block;
	font-size: 100%;
	margin-top: -18px;
	text-align: left;
}

.super #answer {
	max-width: unset;
	min-height: 1000px;
}

.super #lineup,
.fragrance_wrap #lineup {
	background-color: #fff;
	padding-top: 70px;
}

.product .purchase_btn,
.fragrance_wrap .purchase_btn {
	background-color: #fff;
	padding-bottom: 100px;
}

.premium_top .voice-contents,
.fragrance_wrap .voice-contents {
	background: #fff;
}

.super_wrap .voice-title {
	margin-top: 0;
	padding-top: 50px;
}

.voice-name {
    text-align: right;
    font-weight: 700;
}

/* --------------------------------------------------------------------------------------
   消臭フレグランス
--------------------------------------------------------------------------------------- */

.fragrance_wrap {
	background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/fragrance/key_inner_bg.png) no-repeat center top/cover;
}

.fragrance_main {
	background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/fragrance/key_bg.png) no-repeat center top/contain;
}

.fragrance_wrap .point-inner .point-txt { max-width: 444px; }

.fragrance_wrap .point-column.point-01 .point-inner {
	background-image: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/fragrance/p2_s5_image.png);
	background-position: 97% center;
	padding: 54px 30px 30px;
}

.fragrance_wrap .point-column.point-02 .point-inner .point-02-sec-01 {
	background-image: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/fragrance/p2_s2_image_01.png);
	background-position: right center;
}

.fragrance_wrap .point-column.point-02 .point-inner .point-02-sec-02 {
	background-image: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/fragrance/p2_s2_image_02.png);
	background-position: right center;
	margin-top: 53px;
}

.fragrance_wrap .point-column.point-03 .point-inner {
	background-image: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/fragrance/p2_s1_image.png);
	background-position: right center;
	margin-bottom: 80px;
	min-height: 461px;
}

.fragrance_wrap .point-column .fuwasara {
	background-image: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/fragrance/fuwasara_logo.png);
	background-repeat: no-repeat;
	padding-top: 91px;
}

.fragrance_wrap .mb10 {
	margin-bottom: 80px;
}

.fragrance_wrap .lineup {
	background-color: #f7d6e6;
	padding: 34px 0 35px;
	position: relative;
	text-align: center;
}

.fragrance_wrap .lineup .parsys {
	display: inline-block;
	margin: 0 auto;
}

.fragrance_wrap .lineup .parsys > .CMP-CM11-image-and-text:last-child {
	margin: 0 auto;
	margin-left: 1.81818%;
}

.fragrance-lineup-title {font-size: 2.6rem;font-weight: 900;}

.fragrance-lineup ul {display: flex;justify-content: space-between;}

.fragrance-lineup ul li {position: relative;width: 49%;}

.fragrance-lineup ul li a {background-color: #e4457f;border-radius: 50px;color: #fff;display: block;font-size: 1.6rem;font-weight: 700;height: 100%;padding: 10px 60px 10px 105px;text-decoration: none;white-space: nowrap;width: 100%;}

.fragrance-lineup ul li a img{left: 20px;position: absolute;top: -10px;width: 18%;}

.fragrance-lineup ul li::before,.fragrance-lineup ul li::after{
	bottom: 0;
	content: '';
	margin: auto;position: absolute;
	right: 15px;
	top: 0;
	vertical-align: middle;}

.fragrance-lineup ul li::before{
	background-color: #fff;
	border: 1px solid #fff;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	box-sizing: border-box;
	height: 20px;
	width: 20px;
}
.fragrance-lineup ul li::after{
	border: 5px solid transparent;
	border-left: 5px solid #e4457f;
	box-sizing: border-box;
	height: 10px;
	right: 16px;
	width: 10px;
}

.fragrance-lineup {
	margin: 50px auto;
}

@media (min-width: 766px) {
	.point-head.fragrance-02.uc-mod-position-float h2 {
		width: 70%;
	}
}

/* --------------------------------------------------------------------------------------
   ios用のリンク対策
--------------------------------------------------------------------------------------- */

@media (min-width: 980px) {
	.product-nav > .section a:hover img {
		visibility: hidden;
	}

	.product-nav > .section:nth-child(1) a:hover {
		background-image: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/lower_menu_p_over.png);
	}

	.product-nav > .section:nth-child(2) a:hover {
		background-image: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/lower_menu_s_over.png);
	}

	.product-nav > .section:nth-child(3) a:hover {
		background-image: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/lower_menu_f_over.png);
	}
}

/* --------------------------------------------------------------------------------------
   スマホ
--------------------------------------------------------------------------------------- */

@media (max-width: 766px) {

	/* --------------------------------------------------------------------------------------
	共通
	--------------------------------------------------------------------------------------- */

	.voice {
		padding-top: 0;
	}

	.voice-wrap {
		flex-direction: column;
		margin: 10px auto 0;
	}

	.voice-title {
		margin-top: 0;
		padding-top: 30px;
	}

	.voice h4,
	.voice-title h3 {
		font-size: 24px;
	}

	.voice-title .CMP-CM11-image-and-text {
		width: 10.625%;
	}

	.voice-wrap .CMP-CM06-section {
		margin: 0 auto 20px;
		width: 95%;
	}

	.voice-box .CMP-CM11-image-and-text,
	.voice-box .CMP-CM15-html {
		width: 100%;
	}

	.voice-box {
		display: block;
	}

	.voice-box p {
		width: 100%;
	}

	.voice-box .uc-object {
		margin-bottom: 10px;
	}

	.voice-btn {
		padding-bottom: 10px;
	}

	.voice-btn a:link,
	.voice-btn a:visited {
		margin: 0 auto 30px;
		width: 90%;
	}

	.product_moive {
		margin-left: 4vw !important;
		margin-right: 4vw !important;
		margin-top: 10vw !important;
	}

	.product_moive iframe {
		height: 52vw;
		width: 100%;
	}

	.point-column .point-inner {
		background-size: 100% auto;
		margin: -7vw 4vw 0;
		padding: 10vw 4vw 4vw;
	}

	.point-column .point-ttl {
		display: inline-block;
		width: 34.8vw;
	}

	.point-inner .point-head h2 {
		font-size: 4.666666666666667vw;
		letter-spacing: 0;
	}

	.point-inner .point-txt {
		font-size: 3.8vw;
		margin: 3vw 0 5vw;
	}

	.point-inner .point-txt p {
		display: inline;
	}

	/* --------------------------------------------------------------------------------------
 プレミアム
 --------------------------------------------------------------------------------------- */

	.premium_top {
		background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/premium/bg_sp.jpg) center top/contain no-repeat;
	}

	.premium_top .point-column .point-inner img {
		margin-top: -42px;
	}

	.product-menu {
		margin-top: 0;
	}

	.brand-banner-sp {
		margin-bottom: 5%;
		padding: 10px;
		text-align: center;
	}

	.brand-banner-sp img {
		max-width: 90%;
	}

	.product-title > .section .dog {
		left: 2.8125%;
		overflow: hidden;
		position: absolute;
		top: -10%;
		width: 10.625%;
	}

	.product-title > .section .product-head {
		left: 14.375%;
		position: absolute;
		top: 6.25%;
		width: 72.03125%;
	}

	.product-nav {
		display: block;
		margin: 10px;
	}

	.product-nav > .section {
		margin-top: 10px;
	}

	.product-nav > .section:first-child {
		margin-top: 0;
	}

	.product-nav > .section a {
		background-position: center top !important;
		background-repeat: no-repeat !important;
		background-size: cover !important;
		height: auto;
		padding-bottom: 0%;
	}

	.navi-p .product-nav > .section:nth-child(1) a {
		background-image: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/lower_menu_p_over_sp.png);
	}

	.navi-s .product-nav > .section:nth-child(2) a {
		background-image: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/lower_menu_s_over_sp.png);
	}

	.navi-f .product-nav > .section:nth-child(3) a {
		background-image: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/lower_menu_f_over_sp.png);
	}

	/* --------------------------------------------------------------------------------------
	しっかり超吸収
	--------------------------------------------------------------------------------------- */

	.super .point-column.point-02 .point-inner {
		background-position: center 87%;
		background-size: 85%;
		min-height: inherit;
		padding-bottom: 34vw;
		padding-top: 8vw;
	}

	.super .point-column.point-03 .point-inner {
		background-position: center 87%;
		background-size: 34vw auto;
		min-height: inherit;
		padding-bottom: 37vw;
		padding-top: 8vw;
	}

	.super .point-column.point-04 .point-inner {
		background-position: 61% 87%;
		background-size: 50vw auto;
		min-height: inherit;
		padding-bottom: 41vw;
		padding-top: 8vw;
	}

	.super .point-column.point-05 .point-inner {
		background-position: 41% 77%;
		background-size: 60vw auto;
		min-height: inherit;
		padding-bottom: 36vw;
		padding-top: 8vw;
	}

	.point-inner small {
		font-size: 3.2vw;
		margin-top: -4vw;
	}

	/* --------------------------------------------------------------------------------------
	消臭フレグランス
	--------------------------------------------------------------------------------------- */

	.fragrance_main {
		background: none;
	}

	.fragrance_wrap {
		background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/product/fragrance/bg_sp.jpg) no-repeat center top/cover;
	}

	.fragrance_wrap .point-column.point-01 .point-inner {
		background-position: center 87%;
		background-size: 65vw auto;
		min-height: inherit;
		padding: 10vw 6vw 4vw;
		padding-bottom: 48vw;
		padding-top: 8vw;
	}

	.fragrance_wrap .point-column.point-02 .point-inner .point-02-sec-01,
	.fragrance_wrap .point-column.point-02 .point-inner .point-02-sec-02 {
		background-position: center bottom;
		background-size: 75% auto;
		padding-bottom: 24.333vw;
	}

	.fragrance_wrap .point-column.point-02 .point-inner .point-02-sec-02 {
		margin-bottom: 6vw;
		margin-top: 8vw;
	}

	.fragrance_wrap .point-column.point-03 .point-inner {
		background-position: right bottom;
		background-size: 84% auto;
		margin-bottom: 0;
		min-height: inherit;
		padding-bottom: 69vw;
		padding-top: 8vw;
	}

	.fragrance_wrap .mb10 {
		margin-bottom: 0;
	}

	.fragrance .lineup {
		padding: 10.3125% 0 8.46875%;
	}

	.fragrance_wrap .point-column .fuwasara {
		background-position: center top;
		background-size: 60% auto;
		padding-top: 13vw;
		text-align: center;
	}

	.fragrance-lineup ul {
		align-items: center;
		flex-direction: column;
	}

	.fragrance_wrap .lineup .parsys {
		display: block;
		margin: 0 auto;
	}

	.fragrance-lineup ul li {
		margin-bottom: 30px;
		position: relative;
		width: 94%;}

	.fragrance-lineup ul li a{font-size: 1.4rem;}

	.fragrance-lineup {
		margin: 30px auto 0;
	}
}
